/* colorlist
main red: #9D0011
main purple: #952685
dark purple: 4C2685
dark lavendar: 9B278A
*/

/*--product related screens------------------------------------------------------------------------------*/


td.leatherType {
	
}

p.eww{
	font-family:tahoma, "times new roman", arial;
	color:#660033;
	font-weight:bold;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}

p.caption3{
	font-family:"times new roman", arial;
	color:#660033;
	font-weight:bold;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

p.caption{
	font-family: "Monotype Corsiva", "times new roman",  arial;
	color:#660033;
	font-weight:bold;
	font-size:25px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}

td.ewwPageTitle {
	font-family:"times new roman", tahoma, arial;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	color:#660033;
}

td.pageMainBanner {
	width:480;
	height:21px;
	background:url(../images/m_td_bg.jpg) no-repeat  bottom left;

}

.pageMainBannerText{
	float:left;
	font-family:"times new roman", tahoma, arial;
	font-size:15px;
	font-weight:bold;
	color:white;
	margin:10px 0 0px 12px;
	padding:0 0 2px 0;
}	

.tproduct {
	border-color:fuchsia;
}

.tproduct:a  {
	border-color:red;
}

.productDetailTitle {
	font-family:"times new roman", tahoma, Palatino, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#9D0011;
	font-weight:bold;	
}

.productDetailDescription {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4C2685;
	font-weight:bold;
	padding:0 10px 0 10px;
	
}
	
/*--management screens------------------------------------------------------------------------------*/

td.adminListLeftEnter {
	width:30%;
	font-family:tahoma, arial;
	color:#4C2685;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	padding-top:4px;
}

td.adminListLeftReview {
	width:230px;
	font-family:tahoma, arial;
	color:#4C2685;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	padding-top:5px;
}

td.adminTextBox{
	font-family:tahoma, arial;
	color:#9D0011;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	align:center;
	padding-top:5px;
	border:2px;
	border-color:#000000;
	padding:5px 0 0 5px
}

tr.adminProductBox{
	font-family:tahoma, arial;
	color:#9D0011;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	align:center;
	margin:25px 0 25px 0;
	border:2px;
	border-color:pink;
}



.admintext, .adminSmallText, .adminTitleText, .adminListText, .adminListEntryText {
	font-family:tahoma, Palatino, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#4C2685;
	font-weight:bold;	
}
admintext:a {
	font-family:tahoma, Palatino, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4C2685;
	font-weight:bold;	
}
.adminTitleText {
	font-size:17px;
}

.adminListText, .adminListEntryText {
	font-size:12px;
}

.adminListEntryText {
	color:#9D0011
}

.adminSmallText {
	font-size:12px;
}

.adminEntryColor {
	color:#9D0011;
}

.adminprice {
	font-family:"times roman", tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#25639C;	
	font-weight:bold;
/*  font-style:italic; */ 	
	float:right;
	margin:0px 0px 0px 0px; 
}
.adminproducttitle, .editdelete {
	font-family:palatino, "times roman", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:brown;
	font-weight:bold;
	
}
.adminproducttitle:hover{
	color:#25639C
}
.editdelete {
	color:blue;
}
.editdelete:hover{
	color:green;
}

/** Main Side Menu ****/


td.menuListHead, td.menuMainList {
	font-family:"times new roman", tahoma, arial;
	font-weight:bold;
	font-size:20px;
	font-style:italic;
	width:190px;
	color:#9D0011;
	text-align:center
}

td.menuMainList {
	font-family:tahoma, arial;
	color:white;
	font-size:12px;
	font-style:normal;
}

td.menuListSubHead, td.menuList {
	width:100%;
	font-family:tahoma, arial;
	color:#ffffff;
	font-weight:bold;
	font-size:17px;
	text-align:left;
	padding-top:5px;
}

td.menuListHead:hover, td.menuListSubHead:hover, td.menuList:hover{
	color:brown;
}

td.menuListSubHead {font-size:15px; padding:5px 0 5px 10px;}
td.menuList {font-size:12px; padding:0 0 0 20px;}

.linkstyle{
	color:#ffffff;
	text-decoration:none;
}

.linkstyle:hover {
	color:#952685;
}
.text {
	color:#000000;
}
.textmain{
	color:#9D0011;
}

.textAddHome {
	color:#ffffff;
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.textmedium {
	color:#952685;
}

.mainHead{
	font-family:Palatino, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000000;
	font-weight:bold;
}
.mainHeadItalic{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#9D0011;
	font-weight:bold;
	font-style:italic;
}
.head {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	
}

.mainSubHead{
	color:#4C2685;
}


.textLinks {
	color:#ffffff; 
	font-size:.7em;
}

.fontColorWhite{
	color: #ffffff;
}

